body {
	margin: 15;
	padding: 15;
	background-color: #ebebea;
	font-size : 100%;
	font-family:"Candara", Arial, sans-serif;
	color: #4a4f57;
	width: 100%;
	height: 100%;
}
html {
	height: 100%;
}
a {
	outline: none;
	text-decoration: underline;
	color: #ac8a28;
}
a:hover {
	text-decoration: none;
	color: #ac8a28;
}
p {
	margin: 0 0 18px
}
img {
	border: none;
}
input {
	vertical-align: middle;
}
#wrapper {
	width: 915px;
	margin: 0 auto;
	min-height: 100%;
	height: auto !important;
	height: 100%;
	font-size : 15px;
	color: #4a4f57;
}


/* Header
-----------------------------------------------------------------------------*/
#header {
	height: 57px;
	background: #FCB900;
}


/* Middle
-----------------------------------------------------------------------------*/
#middle {
	width: 100%;
	padding: 0 0 50px;
	height: 1%;
	position: relative;
}
#middle:after {
	content: '.';
	display: block;
	clear: both;
	visibility: hidden;
	height: 0;
}
#container {
	width: 100%;
	float: left;
	overflow: hidden;
}
#content {
	padding: 0 270px 0 0;
}




.post_title {
	margin-top: 20px;
	font-size : 24px;
	font-weight:bold;
	color: #603115;
}
.post_title a {
	color: #603115;
}




.post_tag {
	font-size : 12px;
	color: #808388;
	margin-bottom: 20px;
}
.post_tag a {
	color: #808388;
}


.post_content {
	border-bottom: 1px dotted #BBBBBB; 
}


/* Sidebar Right
-----------------------------------------------------------------------------*/
#sidebar {
/*	margin-top: 25px;
	float: left;
	margin-right: -3px;
	width: 220px;
	margin-left: -250px;
	position: relative;
	background: #F3F3F2;
	text-align: center;
	font-size : 12px;
	color: #808388;
	padding: 15px;
*/
}


#forum a {
	font-size : 20px;
	font-weight:bold;
	color: #4a4f57;
}

#sidebar ul {
	list-style: none;
	margin-top: 25px;
	float: left;
	margin-right: -3px;
	width: 220px;
	margin-left: -250px;
	position: relative;
	background: #F3F3F2;
	text-align: center;
	font-size : 12px;
	color: #808388;
	padding: 15px;
}

#sidebar ul ul {
	margin-left: 0px;
	margin-top: 0px;
	float: left;
	margin-right: 0px;
	width: 200px;
}

#sidebar li {
 	list-style: none;
	margin-left: 0px;
	
}

#sidebar iframe {
	width: 200px;
}

#sidebar ul h2 {
	font-size: 14px;
}

/* Footer
-----------------------------------------------------------------------------*/
#footer {
	width: 915px;
	height: 30px;
	background: #E6E6E6;
	text-align: center;
	font-size : 12px;
	color: #FFFFFF;
	margin: -50px auto 0;
	position: relative;
}